Bug 4339 - [UPDATE REQUEST] firefox-esr, firefox-esr-l10n
: [UPDATE REQUEST] firefox-esr, firefox-esr-l10n
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-03 16:55 MSD by Arkady L. Shane
Modified: 2014-09-09 15:43 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-09-03 16:55:46 MSD
Advisory:
New release of ESR firefox 24.8.0

Buildlists:

firefox-esr
===========
https://abf.rosalinux.ru/build_lists/2166686
https://abf.rosalinux.ru/build_lists/2166687

firefox-esr-l10n
================
https://abf.rosalinux.ru/build_lists/2167013
https://abf.rosalinux.ru/build_lists/2167014
Comment 1 Vladimir Potapov 2014-09-08 14:23:15 MSD
firefox-esr-24.8.0-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/2166686/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/2166687/x86_64/main/release/

firefox-esr-ru-24.8.0-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/2167013/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/2167014/x86_64/main/release/
*************************** Advisory *******************
New release of ESR firefox 24.8.0
********************************************************
QA Verified